#logo > img {
	height: auto;
	width: 75%;
}

.contact .phone {
  font-size:17px;
}

#menu nav li {
	font-size: 0.9em;
}

#menu nav li a {
	padding: 10px 6px;
}

#menu nav {
  -webkit-justify-content: center; 
  -ms-flex-pack: center; 
  justify-content: center;
}

.butText {
  font-size:0.85em;
  padding: 7px 15px 12px;
}

.butFrame:hover:before {
  bottom: 0px;
  padding: 12px 15px;
  -moz-transition: .5s;
  -webkit-transition: .5s;
  -ms-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}
